{
	"name":"com.lfusion.localregistryprovider.googleprovider",
	"displayName":"Google Provider",
	"version":"1.0.0",
	"unity":"2020.3",
	"description":"Extension for LFusion Local Registry Provider.\n\nFetchs Google's packages available from:\n - https://developers.google.com/unity/archive\n - https://github.com/android/tuningfork/releases",
	"keywords":
	[
		"Package Manager",
		"UPM",
		"Local Registry Provider",
		"LFusion",
		"Provider",
		"Google"
	],
	"type":"tool",
	"author":
	{
		"name":"LFusion",
		"url":"https://gitlab.com/lfusion/localregistryprovider/googleprovider"
	},
	"repository":
	{
		"url":"https://gitlab.com/lfusion/localregistryprovider/googleprovider.git",
		"type":"git",
		"revision":"%REV%"
	},
	"license":"GPL-3.0-or-later",
	"licensesUrl":"https://gitlab.com/lfusion/localregistryprovider/googleprovider/-/blob/main/LICENSE.md",
	"_upm":
	{
		"gameService":
		{
			"configurePath":"Project/Package Manager/Local Registry/Google Provider"
		},
		"supportedPlatforms":
		[
			"Editor"
		]
	},
	"dependencies":
	{
		"com.lfusion.localregistryprovider.core":"1.0.0",
		"com.lfusion.localregistryprovider.tgzprovider":"1.0.0"
	}
}